html, body {
    margin: 0;
    padding: 0;
    background-color: #241800;
    background-image: url('../images/foot-repeat.jpg');
    background-repeat: repeat-y;
    background-position: top center;
    font-family: Trebuchet MS, Helvetica, Arial, Verdana, Sans serif;
}

div.external {
    background-image: url('../images/foot-repeat.gif');
    background-repeat: repeat-y;
    background-position: top center;
}

div.main-bg-repeat {
    background-image: url('../images/main-bg-repeat.jpg');
    background-repeat: repeat-y;
    background-position: top center;
}

div.main-bg-header {
    background-image: url('../images/main-bg.jpg');
    background-repeat: no-repeat;
    background-position: top center;
}

div.content-layout {
    width: 992px;
    margin: 0 auto;
    padding: 222px 0 0 0;
}

div.main-menu {
    padding: 5px 0 0 320px;
}

div.main-menu ul {
    margin: 0;
    padding: 0;
}

div.main-menu ul li{
    list-style-type: none;
    display: inline;
}

div.main-menu ul li img{
    border: 0;
}

div.main-menu2 {
    padding: 5px 0 0 50px;
}

div.main-menu2 img{
    border: 0;
}

div.content {
    padding: 20px 20px 0 20px;
    font-size: 0.8em;
}

div.content h1 {
    display: none;
}

div.content h2 {
    font-size: 2.5em;
    color: #ffffff;
    margin: 10px 0 10px 0;
}

div.content h3 {
    color: #be9801;
    margin: 10px 0 0 0;
    font-size: 1.2em;
}

div.content h3.pt {
    color: #ffffff;
}

div.content h4 {
    color: #ffffff;
    background-color: #171000;
    font-size: 0.9em;
    padding: 6px 0 6px 10px;
    margin: 0 0 0 0;
    margin: 10px 0 0 0;
}

h3.pt {
    color: #ffffff;
}

div.content p {
    color: #939393;
    text-align: justify;
}

* html div.content {
    font-size: 0.7em;
}

div.content ul {
    color: #939393;
}

div.content ol {
    color: #939393;
}

div.content strong {
    color: #be9801;
}

div.content p a:link, div.content p a:visited {
    color: #939393;
}

div.content p a:hover, div.content p a:focus {
    text-decoration: none;
}

div.content p strong a:link, div.content p strong a:visited {
    color: #be9801;
}

div.content p strong a:hover, div.content p strong a:focus {
    text-decoration: none;
}

div.content ul li a:link, div.content ul li a:visited {
    color: #be9801;
}

div.content ul li a:hover, div.content ul li a:focus {
    text-decoration: none;
}

div.content div.title-separator {
    line-height: 1px;
    border-bottom: 1px solid #4a401a;
}

div.left-column {
    float: left;
    width: 460px;
}

div.right-column {
    float: right;
    width: 460px;
}

img.team-image {
    float: right;
    border: 3px solid #c2840c;
    margin: 20px 0 10px 20px;
}

div.footer {
    background-image: url('../images/foot.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
}

img.contact-image {
    float: right;
    margin: 20px 0 10px 20px;
}

div.logos-pie {
    border-bottom: 1px solid #4a401a;
    border-top: 1px solid #4a401a;
    text-align: center;
    background-image: url('../images/bg-banners.gif');
    background-repeat: repeat-x;
    padding: 0px 20px 10px 20px;
    background-color: #292214;
    font-size: 0.8em;
}

div.logos-pie p {
    text-align: center;
}

div.logos-pie * {
    vertical-align: top;
}

div.logos-pie img{
    border: 0;
}

div.footer-menu ul li {
    display:inline;
    padding: 0 5px 0 5px;
}

div.cleaner {
    clear: both;
    line-height: 2px;
}

#fondo1 {
    background-image: url("../images/pergamino.png");
    border:none;
    left:750px;
    top:900px;
    position:absolute;
    display:none;
    width:250px;
    height:275px;
    z-index: 9999;
}
#logo1 {
    position: relative;
    left:145px;
    top:25px;
    border:none;
    background-image: url("../images/jaca.png");
    z-index: 6;
    width: 63px;
    height:30px;
    background-repeat: no-repeat;
}
#tabla1 {
    border:0;
    position:relative;
    left: 45px;
    top: 65px;
    width: 163px;
    z-index: 6;
}
#romans1 {
    position:relative;
    width: 4em;
    height:4em;
    border: 0;
    left:40px;
    top: 30px;
    background-image: url('../images/numsRomans/i.png');
 }
#romans1bis {
    position:relative;
    width: 4em;
    height:4em;
    border: 0;
    left:40px;
    top: -25px;
    background-image: url('../images/numsRomans/ibis.png');
 }
#fondo2 {
    position:absolute;
    background-image: url("../images/pergamino.png");
    border:none;
    left:700px;
    top:925px;
    display:none;
    width:250px;
    height:275px;
}
#logo2 {
    position: relative;
    left:107px;
    top:30px;
    border:none;
    background-image: url("../images/puentelareina.png");
    z-index: 2;
    width: 104px;
    height:15px;
    background-repeat: no-repeat;
}
#tabla2 {
    border:0;
    position:relative;
    left: 45px;
    top: 75px;
    width: 163px;
}
#romans2 {
    position:relative;
    width: 5em;
    height:4em;
    border: 0;
    left:40px;
    top: 40px;
    background-image: url('../images/numsRomans/ii.png');
 }
#fondo3 {
    position:absolute;
    background-image: url("../images/pergamino.png");
    border:none;
    left:700px;
    top:910px;
    display:none;
    width:250px;
    height:275px;
    z-index:999;
}
#logo3 {
    position: relative;
    left:165px;
    top:14px;
    border:none;
    background-image: url("../images/roncesvalles.png");
    z-index: 2;
    width: 48px;
    height:85px;
    background-repeat: no-repeat;
    display:block;
}
#tabla3 {
    border:0;
    position:relative;
    left: 45px;
    top: 10px;
    width: 163px;
    display:block;
}
#romans3 {
    position:relative;
    width: 5em;
    height:4em;
    border: 0;
    left:40px;
    top: -30px;
    background-image: url('../images/numsRomans/iii.png');
 }
#fondo4 {
    position:absolute;
    background-image: url("../images/pergamino.png");
    border:none;
    left:530px;
    top:900px;
    display:none;
    width:250px;
    height:275px;
}

#logo4 {
    position: relative;
    left:120px;
    top:10px;
    border:none;
    background-image: url("../images/najera.png");
    z-index: 2;
    width: 73px;
    height:85px;
    background-repeat: no-repeat;
}
#tabla4 {
    border:0;
    position:relative;
    left: 45px;
    top: 10px;
    width: 163px;
}
#romans4 {
    position:relative;
    width: 5em;
    height:4em;
    border: 0;
    left:40px;
    top: -30px;
    background-image: url('../images/numsRomans/iv.png');
 }
#fondo5 {
    position:absolute;
    background-image: url("../images/pergamino.png");
    border:none;
    left:490px;
    top:940px;
    display:none;
    width:250px;
    height:275px;
}

#logo5 {
    position: relative;
    left:165px;
    top:10px;
    border:none;
    background-image: url("../images/santodomingocalzada.png");
    z-index: 2;
    width: 48px;
    height:85px;
    background-repeat: no-repeat;
}
#tabla5 {
    border:0;
    position:relative;
    left: 45px;
    top: 25px;
    width: 163px;
}

#romans5 {
    position:relative;
    width: 4em;
    height:4em;
    border: 0;
    left:50px;
    top:-30px;
    background-image: url("../images/numsRomans/v.png");
 }
 
  #fondo6 {
    position:absolute;
    background-image: url("../images/pergamino.png");
    border:none;
    left:360px;
    top:940px;
    display:none;
    width:250px;
    height:275px;
}

#logo6 {
    position: relative;
    left:135px;
    top:10px;
    border:none;
    background-image: url("../images/burgos.png");
    z-index: 2;
    width: 80px;
    height:85px;
    background-repeat: no-repeat;
}
#tabla6 {
    border:0;
    position:relative;
    left: 45px;
    top: 10px;
    width: 163px;
}

#romans6 {
    position:relative;
    width: 5em;
    height:4em;
    border: 0;
    left:30px;
    top:-30px;
    background-image: url("../images/numsRomans/vi.png");
 }
  #fondo7 {
    position:absolute;
    background-image: url("../images/pergamino.png");
    border:none;
    left:360px;
    top:940px;
    display:none;
    width:250px;
    height:275px;
}

#logo7 {
    position: relative;
    left:115px;
    top:13px;
    border:none;
    background-image: url("../images/fromista.png");
    z-index: 2;
    width: 108px;
    height:90px;
    background-repeat: no-repeat;
}
#tabla7 {
    border:0;
    position:relative;
    left: 45px;
    top: 10px;
    width: 163px;
}

#romans7 {
    position:relative;
    width: 6em;
    height:4em;
    border: 0;
    left:30px;
    top:-30px;
    background-image: url("../images/numsRomans/vii.png");
 }
 
 #fondo8 {
    position:absolute;
    background-image: url("../images/pergamino.png");
    border:none;
    left:360px;
    top:940px;
    display:none;
    width:250px;
    height:275px;
}

#logo8 {
    position: relative;
    left:115px;
    top:13px;
    border:none;
    background-image: url("../images/leon.png");
    z-index: 2;
    width: 108px;
    height:90px;
    background-repeat: no-repeat;
}
#tabla8 {
    border:0;
    position:relative;
    left: 45px;
    top: 10px;
    width: 163px;
}

#romans8 {
    position:relative;
    width: 6em;
    height:4em;
    border: 0;
    left:36px;
    top:-30px;
    background-image: url("../images/numsRomans/viii.png");
 }
 
 #fondo9 {
     position:absolute;
     background-image: url("../images/pergamino.png") ;
     border:none;
     left:360px;
     top:940px;
     display:none;
     width:250px;
     height:275px;
     
 }

 #logo9 {
     position: relative;
     left:115px;
     top:13px;
     border:none;
     background-image: url("../images/astorga.png");
     z-index: 2;
     width: 108px;
     height:90px;
     background-repeat: no-repeat;
 }
 #tabla9 {
     border:0;
     position:relative;
     left: 45px;
     top: 10px;
     width: 163px;
 }

 #romans9 {
     position:relative;
     width: 6em;
     height:4em;
     border: 0;
     left:30px;
     top:-30px;
     background-image: url("../images/numsRomans/viiii.png");
 }
 
 #fondo10 {
     position:absolute;
     background-image: url("../images/pergamino.png") ;
     border:none;
     left:360px;
     top:940px;
     display:none;
     width:250px;
     height:275px;

 }

 #logo10 {
     position: relative;
     left:115px;
     top:13px;
     border:none;
     background-image: url("../images/ponferrada.png");
     z-index: 2;
     width: 108px;
     height:90px;
     background-repeat: no-repeat;
 }
 #tabla10 {
     border:0;
     position:relative;
     left: 45px;
     top: 10px;
     width: 163px;
 }

 #romans10 {
     position:relative;
     width: 6em;
     height:4em;
     border: 0;
     left:30px;
     top:-30px;
     background-image: url("../images/numsRomans/ix.png");
 }
 
 #fondo11 {
     position:absolute;
     background-image: url("../images/pergamino.png") ;
     border:none;
     left:360px;
     top:940px;
     display:none;
     width:250px;
     height:275px;

 }

 #logo11 {
     position: relative;
     left:115px;
     top:13px;
     border:none;
     background-image: url("../images/cebreiro.png");
     z-index: 2;
     width: 108px;
     height:90px;
     background-repeat: no-repeat;
 }
 #tabla11 {
     border:0;
     position:relative;
     left: 45px;
     top: 10px;
     width: 163px;
 }

 #romans11 {
     position:relative;
     width: 6em;
     height:4em;
     border: 0;
     left:30px;
     top:-30px;
     background-image: url("../images/numsRomans/x.png");
 }